Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5227

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-5227
Last Modified 02 Oct 2012 01:52:20
Published 01 Oct 2012 04:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5227

Summary

SQL injection vulnerability in administrer/tva.php in Peel SHOPPING 2.8 and 2.9 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Peel Shopping 2.8

  • Peel Shopping 2.9


References

XF - peelshopping-tva-sql-injection(72764)

BID - 51700

EXPLOIT-DB - 18422


Last Updated: 27 May 2016 10:55:02